[API Reference](../README.md) > [RevokeSignToCancelAgreementEventResult](../interfaces/RevokeSignToCancelAgreementEventResult.md)

# Interface: RevokeSignToCancelAgreementEventResult

## Hierarchy

**RevokeSignToCancelAgreementEventResult**

## Index

### Properties

* [_agreementId](RevokeSignToCancelAgreementEventResult.md#_agreementId)
* [_signer](RevokeSignToCancelAgreementEventResult.md#_signer)

---

## Properties

<a id="_agreementId"></a>

###  _agreementId

**● _agreementId**: *`BigNumber.BigNumber`*

*Defined in [wrappers/vestingScheme.ts:489](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/vestingScheme.ts#L489)*

indexed

___
<a id="_signer"></a>

###  _signer

**● _signer**: *[Address](../#Address)*

*Defined in [wrappers/vestingScheme.ts:493](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/vestingScheme.ts#L493)*

indexed

___

